
.postpartnercontent {position: relative;z-index: 3;max-width: 1100px;margin:-150px auto 100px auto;}
.imageframepartner {    border-radius: 3px;max-width:600px;margin:auto;background: #f3f3f3;box-shadow: 0 2px 4px 0 rgba(0,0,0,.08);-webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.08);padding:20px}
.imageframepartner ins {background-color: #f4f4f4}
.titlearticle {padding-top: 30px}
.titlearticle h2 {text-shadow: 0 2px 2px rgba(0,0,0,.51);color: #fff;font-family: Ubuntu Condensed;font-size: 25px;}
.postpartnercontent p {font-family: Roboto;color: #4d4d4d;margin-top:30px;}
.postpartnercontent h3 {font-family: Ubuntu Condensed;font-size:40px;color: #4d4d4d;text-align: center;margin-top:40px;}
.postpartnercontent h4 {font-family: Ubuntu Condensed;font-size:30px;color: #4d4d4d;text-align: center;margin-top:40px;}
.postpartnercontent h5 {font-family: Ubuntu Condensed;font-size:20px;color: #4d4d4d;text-align: center;margin-top:40px;}
.formhomecontainer {min-height: 330px;}

@media only screen and (max-width: 479px) and (min-width: 0px) {
    .titlearticle {padding-top: 20px;}
    .postpartnercontent {margin-top:-100px;max-width: 90%}
    .titlearticle h2 {font-size: 15px;}
    .postpartnercontent h3 {font-size: 30px;}
    .postpartnercontent h4 {font-size: 25px;}
    .postpartnercontent h5 {font-size: 20px;}
}